#
# spec file for package yast2-trans-bn (Version 2.13.19)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           yast2-trans-bn
Version:        2.13.19
Release:        0.4.16
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-bn-2.13.19.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:bn)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - Bengali Translations
%define Y2LANG bn

%description
YaST2 - Translations for Bengali.



%prep
%setup -n yast2-trans-bn-2.13.19

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-bn
/usr/share/YaST2/locale

%changelog
* Tue Jul 14 2009 ke@suse.de
- Update to version 2.13.19.
* Thu May 29 2008 ke@suse.de
- Update to version 2.13.18.
* Thu Apr 17 2008 ke@suse.de
- Update to version 2.13.17.
* Fri Apr 11 2008 ke@suse.de
- Update to version 2.13.16.
* Fri Mar 28 2008 ke@suse.de
- Update to version 2.13.15.
* Thu Mar 20 2008 ke@suse.de
- Update to version 2.13.14.
* Fri Mar 14 2008 ke@suse.de
- Update to version 2.13.13.
* Fri Mar  7 2008 ke@suse.de
- Update to version 2.13.12.
* Fri Feb 15 2008 ke@suse.de
- Update to version 2.13.11.
* Thu Jul 26 2007 ke@suse.de
- Update to version 2.13.10.
* Thu Jul 26 2007 ke@suse.de
- Update to version 2.13.9.
* Fri Jul 13 2007 ke@suse.de
- Update to version 2.13.8.
* Tue Jul  3 2007 ke@suse.de
- Update to version 2.13.7.
* Thu Apr 12 2007 ke@suse.de
- Update to version 2.13.6.
* Thu Mar 29 2007 ke@suse.de
- Update to version 2.13.5.
* Wed Jan 31 2007 ke@suse.de
- Update to version 2.13.4.
* Wed Feb 22 2006 ke@suse.de
- Update to version 2.13.3.
* Wed Feb 22 2006 ke@suse.de
- Update to version 2.13.2.
* Mon Jan 30 2006 ke@suse.de
- Update to version 2.13.1.
* Thu Aug 11 2005 ke@suse.de
- Update to version 2.12.2.
* Thu Aug 11 2005 ke@suse.de
- Update to version 2.12.1.
* Mon Mar 14 2005 ke@suse.de
- Update to version 2.11.2.
* Mon Feb 21 2005 ke@suse.de
- Update to version 2.11.1.
* Mon Sep 27 2004 ke@suse.de
- Update to version 2.10.8.
* Tue Sep 21 2004 ke@suse.de
- Update to version 2.10.7.
* Fri Sep 17 2004 ke@suse.de
- Update to version 2.10.6.
* Fri Sep 10 2004 ke@suse.de
- Update to version 2.10.5.
* Mon Sep  6 2004 ke@suse.de
- Update to version 2.10.4.
* Mon Aug 30 2004 ke@suse.de
- Update to version 2.10.3.
* Mon Aug 23 2004 ke@suse.de
- Update to version 2.10.2.
* Tue Aug 17 2004 ke@suse.de
- Update to version 2.10.1.
* Mon Aug  9 2004 ke@suse.de
- initial version
